{
    "always_advertise": true,
    "category": "test2",
    "category_id": "2",
    "confirmation": true,
    "description": null,
    "detailed_emails": true,
    "disabled": false,
    "disabled_redirection": null,
    "discussion": false,
    "enable_tracking_codes": false,
    "expiration_date": null,
    "fields": [
        {
            "data_source": {},
            "label": "Email",
            "prefill": {},
            "required": true,
            "type": "string"
        },
        {
            "data_source": {},
            "label": "Prenom",
            "prefill": {},
            "required": true,
            "type": "string"
        },
        {
            "data_source": {},
            "label": "Nom",
            "prefill": {},
            "required": true,
            "type": "string"
        },
        {
            "data_source": {},
            "label": "NameID",
            "prefill": {},
            "required": true,
            "type": "string"
        }
    ],
    "has_captcha": false,
    "keywords": null,
    "last_modification_time": "2017-02-17T18:09:34",
    "max_field_id": 4,
    "name": "traitement",
    "only_allow_one": false,
    "private_status_and_history": false,
    "publication_date": null,
    "skip_from_360_view": false,
    "url_name": "traitement",
    "workflow": {
        "fields": [],
        "functions": {
            "_receiver": "Recipient"
        },
        "name": "Default",
        "statuses": [
            {
                "endpoint": false,
                "forced_endpoint": false,
                "id": "just_submitted",
                "name": "Just Submitted"
            },
            {
                "endpoint": false,
                "forced_endpoint": false,
                "id": "new",
                "name": "New"
            },
            {
                "endpoint": true,
                "forced_endpoint": false,
                "id": "rejected",
                "name": "Rejected"
            },
            {
                "endpoint": false,
                "forced_endpoint": false,
                "id": "accepted",
                "name": "Accepted"
            },
            {
                "endpoint": true,
                "forced_endpoint": false,
                "id": "finished",
                "name": "Finished"
            }
        ]
    }
}
